## rust-wasmer-enumset 1.0.1

=== debian/changelog ===
rust-wasmer-enumset (1.0.1-1) unstable; urgency=medium

  * Package wasmer_enumset 1.0.1 from crates.io using debcargo 2.5.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Fri, 11 Mar 2022 09:41:18 +0100
