=== debian/control ===
Source: rust-wasmer-enumset
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-num-traits-0.2-dev <!nocheck>,
 librust-wasmer-enumset-derive-0.5+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wasmer-enumset]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wasmer-enumset
X-Cargo-Crate: wasmer_enumset
Rules-Requires-Root: no

Package: librust-wasmer-enumset-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-num-traits-0.2-dev,
 librust-wasmer-enumset-derive-0.5+default-dev
Suggests:
 librust-wasmer-enumset+serde-dev (= ${binary:Version}),
 librust-wasmer-enumset+serde2-dev (= ${binary:Version})
Provides:
 librust-wasmer-enumset+default-dev (= ${binary:Version}),
 librust-wasmer-enumset-1-dev (= ${binary:Version}),
 librust-wasmer-enumset-1+default-dev (= ${binary:Version}),
 librust-wasmer-enumset-1.0-dev (= ${binary:Version}),
 librust-wasmer-enumset-1.0+default-dev (= ${binary:Version}),
 librust-wasmer-enumset-1.0.1-dev (= ${binary:Version}),
 librust-wasmer-enumset-1.0.1+default-dev (= ${binary:Version})
Description: Creating compact sets of enums - Rust source code
 Wasmer fork to work around `syn` issue. This will not be updated once the issue
 is fixed upstream.
 .
 This package contains the source for the Rust wasmer_enumset crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-wasmer-enumset+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-wasmer-enumset-dev (= ${binary:Version}),
 librust-wasmer-enumset+serde2-dev (= ${binary:Version}),
 librust-wasmer-enumset-derive-0.5+serde-dev
Provides:
 librust-wasmer-enumset-1+serde-dev (= ${binary:Version}),
 librust-wasmer-enumset-1.0+serde-dev (= ${binary:Version}),
 librust-wasmer-enumset-1.0.1+serde-dev (= ${binary:Version})
Description: Creating compact sets of enums - feature "serde"
 Wasmer fork to work around `syn` issue. This will not be updated once the issue
 is fixed upstream.
 .
 This metapackage enables feature "serde" for the Rust wasmer_enumset crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-wasmer-enumset+serde2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-wasmer-enumset-dev (= ${binary:Version}),
 librust-serde-1-dev (>= 1.0.91-~~)
Provides:
 librust-wasmer-enumset-1+serde2-dev (= ${binary:Version}),
 librust-wasmer-enumset-1.0+serde2-dev (= ${binary:Version}),
 librust-wasmer-enumset-1.0.1+serde2-dev (= ${binary:Version})
Description: Creating compact sets of enums - feature "serde2"
 Wasmer fork to work around `syn` issue. This will not be updated once the issue
 is fixed upstream.
 .
 This metapackage enables feature "serde2" for the Rust wasmer_enumset crate, by
 pulling in any additional dependencies needed by that feature.
