=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test wasmer_enumset 1.0.1 --all-targets --all-features
Features: test-name=rust-wasmer-enumset:@
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev, librust-bincode-1+i128-dev, librust-rustversion-1+default-dev (>= 1.0.2-~~), librust-serde-derive-1+default-dev (>= 1.0.91-~~), librust-serde-json-1+default-dev (>= 1.0.39-~~), librust-trybuild-1+default-dev (>= 1.0.24-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wasmer_enumset 1.0.1 --all-targets 
Features: test-name=librust-wasmer-enumset-dev:default
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev, librust-bincode-1+i128-dev, librust-rustversion-1+default-dev (>= 1.0.2-~~), librust-serde-derive-1+default-dev (>= 1.0.91-~~), librust-serde-json-1+default-dev (>= 1.0.39-~~), librust-trybuild-1+default-dev (>= 1.0.24-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wasmer_enumset 1.0.1 --all-targets --no-default-features
Features: test-name=librust-wasmer-enumset-dev:
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev, librust-bincode-1+i128-dev, librust-rustversion-1+default-dev (>= 1.0.2-~~), librust-serde-derive-1+default-dev (>= 1.0.91-~~), librust-serde-json-1+default-dev (>= 1.0.39-~~), librust-trybuild-1+default-dev (>= 1.0.24-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wasmer_enumset 1.0.1 --all-targets --no-default-features --features serde
Features: test-name=librust-wasmer-enumset+serde-dev:serde
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev, librust-bincode-1+i128-dev, librust-rustversion-1+default-dev (>= 1.0.2-~~), librust-serde-derive-1+default-dev (>= 1.0.91-~~), librust-serde-json-1+default-dev (>= 1.0.39-~~), librust-trybuild-1+default-dev (>= 1.0.24-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wasmer_enumset 1.0.1 --all-targets --no-default-features --features serde2
Features: test-name=librust-wasmer-enumset+serde2-dev:serde2
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev, librust-bincode-1+i128-dev, librust-rustversion-1+default-dev (>= 1.0.2-~~), librust-serde-derive-1+default-dev (>= 1.0.91-~~), librust-serde-json-1+default-dev (>= 1.0.39-~~), librust-trybuild-1+default-dev (>= 1.0.24-~~), @
Restrictions: allow-stderr, skip-not-installable
