=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/wasmer_enumset-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/wasmer_enumset .*/crates/wasmer_enumset/@ANY_VERSION@/download
